@charset "utf-8";
/* CSS Document */

/*------------------------------------------ styles.css  -----------------------------------------*/

/* fonts
============================== */
@font-face {
    font-family: 'big_caslonmedium';
    src: url('../fonts/big-caslon-medium-webfont.eot');
    src: url('../fonts/big-caslon-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/big-caslon-medium-webfont.woff') format('woff'),
         url('../fonts/big-caslon-medium-webfont.ttf') format('truetype'),
         url('../fonts/big-caslon-medium-webfont.svg#big_caslonmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family:'open_sanssemibold';
    src: url('../fonts/opensans-semibold-webfont.eot');
    src: url('../fonts/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-semibold-webfont.woff2') format('woff2'),
         url('../fonts/opensans-semibold-webfont.woff') format('woff'),
         url('../fonts/opensans-semibold-webfont.ttf') format('truetype'),
         url('../fonts/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* body / defaults / basic classes
============================== */
body { background:#181818; color:#000000; font-family:Verdana, Geneva, sans-serif; font-size:12px; line-height:1.5; min-width:300px;  }
html, body { -webkit-text-size-adjust:100%; }
body h1, body h2, body h3 { color:#000000; font-family:'big_caslonmedium'; font-weight:normal; text-transform:uppercase; }
body h1 { font-size:26px; padding:0 0 12px 0; }
body h2 { font-size:18px; padding:0 0 0 0; }
body h3 { font-size:16px; padding:0 0 8px 0; }
body p { padding:0 0 16px 0; }
body a { text-decoration: none; color:#000000; outline:none; }
body a:hover { text-decoration:underline; }
body ul, body ol {}
body ul li { list-style-type:none; }
body ol li { list-style-type:decimal; }
body li {}
hr, .hr { font-size:0px; text-indent:-9999px; clear:both; }
blockquote { background:#c5c5c5; padding:15px 25px; margin:0 0 20px 0; }
blockquote strong { color:#ffffff; font-family:Georgia, "Times New Roman", Times, serif; font-weight:bold; font-style:italic; }
blockquote.bq-02 { background:none; padding:0px; color:#e3e3e3; font-family:Georgia, "Times New Roman", Times, serif; font-size:16px; }

.left { float:left; }
.right { float:right; }
.clearboth { clear:both; display:block; visibility:hidden; font-size:0px; line-height:0; }
.clearfix:before, .clearfix:after { content:'.'; display:block; overflow:hidden; visibility:hidden; font-size:0; line-height:0; width:0; height:0; }
.clearfix:after { clear:both; }
.clearfix { zoom:1; }

.rounded { border-radius:4px; }
.image_replacement { display:block; text-indent:-99999px; outline:none; }
.small { font-size:10px !important; }
.dtextshadow { text-shadow:1px 1px 0px #880047; }
.wtextshadow { text-shadow:1px 1px 0px #ffffff; }
.img-left { float:left; margin:0 15px 15px 0; }
.img-right { float:right; margin:0 0 15px 15px; }
a.btn-link { display:block; width:101px; height:34px; line-height:34px; border:0 none; text-align:center; color:#3e3e3e; font-family:'big_caslonmedium'; font-size:12px; text-transform:uppercase; text-shadow:1px 1px 0px #ffffff; margin:0 0 20px 0; text-decoration:none; }

.phone input[type="text"],
.phone input[type="submit"],
.phone .textfield ,
.phone textarea, 
.phone select { -webkit-appearance:none !important; }

/* default content h1
============================== */
.content h1, 
.blog-container h1 , 
.contact-wrapper h1 { font-size:18px; margin:0 0 10px; line-height:1.3; background:url(../images/border1.jpg) repeat-x 0 bottom; padding:0 0 14px;}

/* masterhead
============================== */
#masterhead { min-height:168px; height:auto !important; height:168px; background:#ffffff; }
#masterhead .top { border-bottom:1px solid #e5e5e5; min-height:29px; height:auto !important; height:29px; }
#masterhead .top h4 { float:left; color:#000000; font-size:10px; line-height:29px; }
#masterhead .top h4 span { color:#393939; font-weight:normal; }
#masterhead .top ul { float:right; padding:0px; }
#masterhead .top ul li { float:left; line-height:29px; padding:0 0 0 9px; margin-left:3px;}
#masterhead .top ul li:first-child { padding-left:0px; margin:0; }
#masterhead .top ul li a { color:#393939; font-size:10px; }
#masterhead .mid { min-height:98px; height:auto !important; height:98px; }
#masterhead .mid #logo { float:left; font-size:0; margin:30px 0 30px 0; }
#masterhead .mid .shop-cart { color:#868686; font-size:10px; text-align:right; padding:24px 0 24px 0; }
#masterhead .mid .shop-cart span { color:#000000; }
#masterhead .mid .search { background:#ffffff; border:1px solid #A5A5A5; height:23px; float:right; }
#masterhead .mid .search input[type="text"] { float:left; background:none; border:0 none; padding:0 5px; width:180px; height:23px;  font-family:Verdana, Geneva, sans-serif; font-size:10px; font-style:italic; margin:0px; }
#masterhead .mid .search input[type="submit"] { float:right; background:url(../images/btn-search.png) 0 0 no-repeat; border:0 none; width:26px; height:23px; font-size:0px; text-indent:-9999px; margin:0px; display:inline-block; padding:0 5px;}
.search-box { float:right;}
.mobile-header { display:none;}

/* nav
============================== */
nav { background:url(../images/nav-area.gif) 0 0 repeat-x; height:40px; }
nav select { display:none; }
nav ul li { display:inline-block; position:relative; background:url(../images/menu-separator.png) no-repeat 0 center;}
nav ul li:first-child { background:none;}
#header-menu > li:first-child  > a { padding-left:0;}
nav ul li a { display: block; text-decoration: none; padding: 11px 26px 11px 32px; text-align: left; font-family: 'big_caslonmedium'; color: #fff; font-size: 12px; text-transform: uppercase; letter-spacing: 2px;}
nav ul ul { position:absolute; left:-9999px; width:150px; background:#010101; z-index:500;}
nav ul li:hover ul { left:0; display:block; }
nav ul li ul li { display:block; border-bottom:1px solid #555; background:none;}
nav ul li ul li a { padding:10px 15px; }
nav ul li.selected > a,
nav ul li a:hover { color:#c6c6c6; text-decoration:none; }
nav ul li a.withsub span { display:none;}

/* main area
============================== */
#main-area { background:url(../images/ma-bg.jpg) 50% 0% repeat; }
#main-area .container { padding:26px 0 30px 0; }

/* sidebar
============================== */
.sidebar { padding:0 25px 0 0; }
.sidebar h2 { border-bottom:1px solid #CBCBCB; margin:0 0 8px 0; padding:0 0 8px 0; }
.sidebar ul { padding:0; }
.sidebar ul li { background:none; padding:0 0 8px 0; }
.sidebar a { color:#000000; }
.sb-box { padding:0 0 20px 0; }
.sidebar .cta-nav a { font-size:11px; }
.sidebar .catlist-menu select { display:none; }
.sidebar .search-prod select { font-size:11px; color:#868686; width:195px; margin:0 0 3px 0; border:1px solid #A4A4A4; height:24px; line-height:24px; font-family:Georgia, "Times New Roman", Times, serif ; font-style:italic; padding:3px 5px;}
.sidebar .search-prod input[type="text"] { width:195px; border:1px solid #A4A4A4; background:#fff; height:24px; line-height:24px; padding:0 5px; box-sizing: border-box; }
.sidebar input[type="submit"] { margin-top:10px; }
.sidebar .search-prod p { padding:10px 0 5px 0; }
.sidebar .product-form label { padding:10px 0; display:block; }

/* content
============================== */
#banner { padding:0 0 12px 0; }
#banner ul li { display:none; background:none; padding:0;}
#banner ul li:first-child { display:block; }
#banner .bx-pager-item { width:10px; display:inline-block; margin:0 7px;}
#banner .bx-pager-item a { border-radius:50%; background:#727272; width:10px; height:10px; display:block; box-shadow:0 1px 1px #878787 inset; text-indent:-9999px;}
#banner .bx-pager-item a:hover ,
#banner .bx-pager-item a.active { box-shadow:0 1px 1px #4a4a4a inset; background:#cbcbcb;}
#banner .bx-pager.bx-default-pager { text-align:center; font-size:0; margin:12px 0 0;}
#banner ul li img { max-width:100%;}

.content ul { padding:0 0 10px 0; }
.content ul li { background:url(../images/bullet.png) 27px 4px no-repeat; padding:0 0 10px 53px; }
.content ol { padding:0 0 10px 50px; }
.content ol li { padding:0 0 10px 0; }
.content .search-box,
.content .search-submit { display:none; }

/*contact
============================== */
.container .contact-wrapper .eleven.columns { margin-right:20px; width:624px;}
.map { padding:0 0 15px 0; width:100%;  }
.map-holder { height:402px; margin:0 0 10px;}
.map iframe { width:100% !important; height:100%; border:0; }
.map a { color:#989898 !important; font-size:11px; }
.map a:hover { color:#000 !important; text-decoration:none;}
.cont-det { padding:15px 0 20px 0; }
.cont-det p strong { color:#333333; font-family:Georgia, "Times New Roman", Times, serif; font-size:12px; font-weight:bold; font-style:italic; }
.enquiry h3 { border-bottom:1px dotted #565555; margin:0 0 9px 0; }
.enquiry input[type="text"],
.enquiry input[type="email"],
.enquiry textarea { width:270px; }
.enquiry textarea { height:85px; }

.enquiry-form.form-holder #recaptcha_widget_div {}
.enquiry-form.form-holder #recaptcha_area { background:#fff; border:1px solid #9b9b9b; box-sizing:border-box; }
.enquiry-form.form-holder #recaptcha_area,
.enquiry-form.form-holder #recaptcha_area table#recaptcha_table { width:100% !important; max-width:318px !important; }
.enquiry-form.form-holder .recaptchatable .recaptcha_image_cell,
.enquiry-form.form-holder #recaptcha_area table#recaptcha_table .recaptcha_image_cell center { height:auto !important; background:none; }
.enquiry-form.form-holder #recaptcha_area table#recaptcha_table #recaptcha_image { width:auto !important; height:auto !important; }
.enquiry-form.form-holder #recaptcha_area table#recaptcha_table #recaptcha_image #recaptcha_challenge_image { width:100% !important; height:auto !important; }
.enquiry-form.form-holder .recaptcha_r1_c1,
.enquiry-form.form-holder .recaptcha_r2_c1,
.enquiry-form.form-holder .recaptcha_r2_c2,
.enquiry-form.form-holder .recaptcha_r3_c1,
.enquiry-form.form-holder .recaptcha_r3_c2,
.enquiry-form.form-holder .recaptcha_r3_c3,
.enquiry-form.form-holder .recaptcha_r4_c2,
.enquiry-form.form-holder .recaptcha_r7_c1,
.enquiry-form.form-holder .recaptcha_r8_c1,
.enquiry-form.form-holder .recaptcha_r4_c4 { background:none !important; } 

/* news
============================== */
.announcement-list { margin:16px 0;}
.announcement-list span.date { font-family: Verdana,Geneva,sans-serif;}

/*default input, textarea, submit, label
============================== */
.inputtext,
.formselect,
.formtextarea,
.cat_dropdown {  height:24px; background:#ffffff; border:1px solid #A4A4A4; padding:0 5px; width:305px !important; box-sizing:border-box; font-size:12px; color:#666666; line-height:24px; box-sizing:border-box; margin:0; }
.formtextarea { height:160px; line-height:1;}
.formselect,
.productAttributes select  { padding:3px 5px;}
#CaptchaV2 { height:24px; background:#ffffff; border:1px solid #A4A4A4; padding:0 5px; box-sizing:border-box; font-size:12px; color:#666666; line-height:24px;}
.inputsubmit, .productSubmitInput { width:auto !important; text-transform:uppercase; letter-spacing:3px; background:url(/images/butpx.png) repeat-x; color:#fff; font-size:12px; font-family:"Big Caslon Med", Georgia, "Times New Roman"; padding:11px 22px 15px; cursor:pointer; border:1px solid #FFF; border-radius:5px; -moz-border-radius:5px; margin-top:10px; height:37px; line-height:1;}
.inputsubmit:hover, .productSubmitInput:hover { background-position:0 100%; text-decoration:none;}
a.button-big {line-height:30px;}
a.button-big span{margin-bottom:14px;}
.button-update { text-transform:uppercase; letter-spacing:3px; background:url(/images/butpx.png) repeat-x 0 -5px; color:#fff; font-size:10px; font-family:"Big Caslon Med", Georgia, "Times New Roman"; padding:0; cursor:pointer; border:0; border-radius:6px; -moz-border-radius:6px; width: 78px; height:25px; line-height:1; text-align:center; }
.button-update:hover { background-position:0 -45px;}
.formlabel,
.catProdAttributeTitle { display:block; padding:10px 0;}
div.form div.item, div.webform div.item { padding:9px 0;}
.comment-form,
.comment-list,
.blog-post dl,
.form-container,
.login-register, 
.forum-registration { background:#eaeaea; border:1px solid #9a9a9a !important; color:#333333 !important; margin:20px 0; }
.login-register { padding:18px;}
.captchaimg img { width:auto !important; }
.form label, .webform label { display:block; padding:0 0 3px; }

.form-holder #recaptcha_widget_div {}
.form-holder #recaptcha_area { background:#fff; border:1px solid #9b9b9b; box-sizing:border-box; }
.form-holder #recaptcha_area,
.form-holder #recaptcha_area table#recaptcha_table { width:100% !important; max-width:305px !important; }
.form-holder .recaptchatable .recaptcha_image_cell,
.form-holder #recaptcha_area table#recaptcha_table .recaptcha_image_cell center { height:auto !important; background:none; }
.form-holder #recaptcha_area table#recaptcha_table #recaptcha_image { width:auto !important; height:auto !important; }
.form-holder #recaptcha_area table#recaptcha_table #recaptcha_image #recaptcha_challenge_image { width:100% !important; height:auto !important; }
.form-holder .recaptcha_r1_c1,
.form-holder .recaptcha_r2_c1,
.form-holder .recaptcha_r2_c2,
.form-holder .recaptcha_r3_c1,
.form-holder .recaptcha_r3_c2,
.form-holder .recaptcha_r3_c3,
.form-holder .recaptcha_r4_c2,
.form-holder .recaptcha_r7_c1,
.form-holder .recaptcha_r8_c1,
.form-holder .recaptcha_r4_c4 { background:none !important; }    

/* login
============================== */
.login-remember { margin-top:5px;}
.login-form label.remember-me { display:inline-block; }
.login-form .lost-password { margin:10px 0 0 0;}

/* forum
============================== */
.topic-list .header { background:#343333;}
.topic-list .header div { padding:8px 5px; width:17% !important; float:left; text-align:center; border-left:1px solid #ccc; font-size:12px; color:#fff; text-transform:uppercase; box-sizing:border-box; font-family:"big_caslonmedium";}
.topic-list .header div.name { width:30% !important;}
.topic-list .header div:first-child { border-left:0;}
#catforumoutput ul { border-left:1px solid #ccc; border-right:1px solid #ccc; border-bottom:1px solid #ccc; padding:0; }
#catforumoutput ul li { background:none; list-style-type:none; width:17%; float:left; border-left:1px solid #ccc; text-align:center; padding:5px 10px; box-sizing:border-box; }
#catforumoutput ul li.name { width:30%; text-align:left;}
#catforumoutput ul li:first-child { border-left:0; }
ul.topic li strong { display:none; }
.forum-post-item { border-bottom:1px solid #ccc; padding:20px 0;} 
.forum-btn { display:inline-block; padding:7px 10px; text-transform:uppercase; background:#343333; color:#fff; font-size:12px; line-height:1; font-family:"big_caslonmedium";}
.forum-btn:hover { background:#000;}
ul.cap-bottom li, ul.cap-top li { font-size:14px; background:none; padding:0; }
ul.cap-bottom li.actions, ul.cap-top li.actions { width:auto; }
ul.cap-bottom, ul.cap-top { height:auto; padding:0; }
.forum-posts-container .breadcrumb { font-size:14px; padding:6px 0; }
.forum-container h1, .forum-posts-container h1 { font-size:18px; }
.forum-container h1 a, .forum-posts-container h1 a { color: #000;}
.forum-container h1 a:hover, .forum-posts-container h1 a:hover { color: #000 !important; }
.forum-post-item .post-date { font-weight:bold;}
.forum-post-item .reply-link { float:right; }
div.forum-posts-container div.post-list, div.forum-registration, table.topic-list { color:#585858; }
.forum-post-item div { margin:0 0 10px; }
div.forum-posts-container div.post-list a, div.forum-registration a, .user a, .topic .name a { color:#585858;}
div.forum-posts-container div.post-list a:hover, div.forum-registration a:hover, .user a:hover, .topic .name a:hover { color:#000; text-decoration:none;}
ul.cap-top li.actions a, ul.cap-bottom li.actions a { padding:0 0 0 9px;}
.forum-registration hr { margin:20px 0; }

/* booking
============================== */
.event-cont div, .booking-list div { width:49%; float:left; border:1px solid #eee; text-align:center; padding:8px 0; color:#000;}
.booking-list { margin:0;}
.booking-list div { border-top:0;}
.event-cont .event-date, .booking-list .date { border-right:0;}
.booking-list .name a { color:#000;}
.booking-list .name a:hover {  color:#8d8c8d; text-decoration:none;}
.event-cont div { background:#ddd; color:#000; text-transform:uppercase;}

/* footer
============================== */
#footer { background:url(../images/footer-top.gif) 0 0 repeat-x #1d1d1d; text-align:center; font-size:10px; color:#ffffff; clear:both; position:relative;}
#footer a { color:#D8D8D8; }
.footer-bg { background:url(../images/footer-bot.gif) 0 100% repeat-x; padding:40px 0 50px 0; }
.footer img { width:auto !important; vertical-align:middle; }
#footer .primary { padding:0 0 10px 0; }
#footer .primary ul li { display:inline-block; background:url(../images/nav-sep.png) 0 50% no-repeat; padding:0 10px 0 16px; }
*+html #footer .primary ul li { display:inline; }
#footer .primary ul li:first-child { background:none; padding-left:0px; }
#footer .primary ul li a { font-size:11px; text-transform:uppercase; }
#footer .secondary { padding:0 0 45px 0; }
#footer .secondary ul li { display:inline-block; padding:0 8px; }
*+html #footer .secondary ul li { display:inline; }
#footer .logo-footer { font-size:0px; padding:0 0 5px; }
#footer p { padding:0 0 16px 0; }
#footer .social a { font-size:17px; color:#888; display:inline-block; margin:0 2px;}
#footer .social a:hover { color:#fff;}
#footer .social a .fa { vertical-align:top;}

/* faq
============================== */
.faq-question a { font-size:13px; font-weight:bold;}
.faq-question { margin:10px 0;}
.faq-details { color:#000000; }
.faq-details a { font-size:12px; }
.faq-answer { display:none; }

/* system message / thank you page
============================== */
.system-message, .system-error-message { background:none transparent !important; color:#666666 !important; margin:36px !important; padding:36px !important; border:1px solid #cccccc !important; }
.system-message h1,
.system-error-message h1,
.system-message h2,
.system-error-message h2,
.system-message h3,
.system-error-message h3 { color:#000000; }
.ok { background:none; color:#666;}

/* featured products / product listing
============================== */
.feat-prod .head { background:url(../images/feat-head.gif) 0 0 repeat-x; height:40px; margin:0 0 15px 0; }
.feat-prod .head h2 { float:left; line-height:40px; padding:0px; background:none; margin:0px; }
.feat-prod .head a { float:right; background:url(../images/double-arrow.png) 100% 50% no-repeat; padding:0 22px 0 0; color:#000000; font-size:11px; line-height:40px; }
.prod-list {}
.prod-list h1,
.details h1 { margin:0 0 15px 0; padding:0 0 10px 0; }
.prod-list ul { margin:0px; padding:0px; }
.prod-list ul li ,

ul.productfeaturelist li { float:left; background:none; width:160px; margin:0px; padding:0 20px 14px 0; text-align:center; }

.prod-list ul li.productItemLast { padding-right:0px; }
.prod-list ul li figure { margin:0 0 8px 0; }
table.productSmall img,
.productfeaturelist img { max-width: 100%;}
.prod-list ul li p { text-transform:uppercase; color:#000000; font-size:11px; padding:0 0 5px 0;/* min-height:33px; height:auto !important; height:33px;*/ }
.prod-list ul li .price { background:#000000; display:inline-block; padding:5px 8px; color:#CBCBCB; }
*+html .prod-list ul li .price { display:inline; }
.cat-list {}
.cat-list ul li figure { margin-bottom:1px; }
.cat-list ul li p { background:#000000; min-height:16px; height:auto !important; height:16px; line-height:16px; padding:5px 0; }
.productSmall tr td,
.feat-prod tr td { /*width:176px;*/ width:50%; padding:0px; margin:0px; text-align:center; display: inline-block;}
.productSmall tr td .block,
.feat-prod tr td .block { padding:0 8px 25px 8px; }
.productSmall tr td img,
.feat-prod  tr td img { width:100%; margin:0 0 8px 0; height:auto;}
.productSmall p,
.feat-prod table p { text-transform:uppercase; color:#000000; font-size:11px; padding:0 0 5px 0; height:auto !important; height:33px; }
.productSmall .price,
.feat-prod table .price { background:#000000; display:inline-block; padding:5px 8px; color:#CBCBCB; }
.productitemcell { height:24px;}
table.productTable { width:auto;}

table.productTable.productSmall td {
	display: inline-block;
    vertical-align: top;
    width: 50% !important;
}

table.productTable td img{
	width:auto;
    display: block;
    margin:0 auto;
    max-width:100%;
}

/* product detail
============================== */
.details { padding:0 0 15px 0; }
.details .img-big { margin:0 0 12px 0; }
.details .img-thumb { padding:0 0 15px 0; }
.details .img-thumb ul { padding:0px; }
.details .img-thumb ul li { width:54px; float:left; padding:0px; background:none; margin:0 0 0 16px; /*border:1px solid #999999;*/ font-size:0px; }
.details .img-thumb ul li:first-child { margin-left:0px; }
.details .price { background:#000000; display:inline-block; line-height:26px; color:#cbcbcb; font-size:11px; padding:0 8px; margin:0 0 12px 0; }
*+html .details .price { display:inline; }
.action {}
.action td { color:#ffffff; font-family:Georgia, "Times New Roman", Times, serif; font-size:12px; font-weight:bold; font-style:italic; }
.action tr td:first-child { width:65px; padding:0 10px 0 0; }
.action select { width:100%; }
*+html .action select { background:#ffffff; }
.productLarge img { max-width:100%; height:auto;}
.details .img-thumb ul li { float:none; width:100%; }
table.productPoplets { margin:0; }
.img-thumb tr td { padding-left:16px; }
.img-thumb tr td:first-child { padding-left:0; }
.productAttributes select ,
#quantity input  { width:100%;}
.catProductAttributeGroup{
	margin-bottom:10px;
	}
.catProdAttributeTitle{ display: block; width: 100%;}
#quantity .title { display: inline-block; width: 100px;}
.catProdAttributeItem  {margin-left:10px;}
.catProdAttributeItem , #quantity  input { display: inline-block; width: 200px;}
#quantity  input { margin-left:-4px; width:194px;}


/* shopping cart
============================== */
table.cart { background:none !important; width:100%; margin:20px 0; }
table.cart th { background:#ddd !important; color:#000 !important; border-bottom:1px solid #eeeeee; font-size:12px;}
table.cart th, table.cart td { padding:9px; }
table.cart tr.val td,
table.cart tr.shipping td { border-bottom:1px solid #eeeeee; }
table.cart .quantity input[type="image"] { vertical-align:middle; }
table.cart td.actions a { font-weight:normal;}
a#catshopclear { font-size:12px;}
.product-search { margin-top:18px; }
.checkout-form label { display:inline-block; font-size:11px; vertical-align:top; width:150px; }
*+html .checkout-form label { display:inline; }
.cart .actions img { width:auto !important; }
#add-to-cart img { width:auto !important; }
.bc-formbtn,
.productsearchPrevious ,
.productsearchNext { padding:6px 11px; border-radius:5px; border:0; height:auto; display:inline-block; background:url(../images/butpx.png) repeat-x 0 -2px ; color:#fff; font-family:"Big Caslon Med",Georgia,"Times New Roman"; text-transform:uppercase;}
.bc-formbtn:hover,
.productsearchPrevious:hover,
.productsearchNext:hover  { text-decoration:none; background-position:0 93%; color:#fff;}
.productsearchPrevious, .productsearchNext { float:left;}
.shop-main .prod-list ul li { width:100% !important; padding:0 !important; }
.shop-main .footer { text-align:center; }
.shop-main .footer a,
.shop-main .footer em { display:inline-block; font-style:normal; margin:0 5px; padding:0 5px; }
.shop-main .footer em { color:#999; }
.shop-main .footer a:hover { color:#999; text-decoration:none; }
ul.productfeaturelist li.productItem { /*width:25% !important;*/width:50% !important; padding:0px !important; float:left !important; margin: 10px 0; }
.feat-prod.prod-list {}

ul.productfeaturelist li.productItem .block { padding:0 8px; }
#catshopclear, 
#catshopquote, 
#catshopbuy  { text-transform:uppercase; letter-spacing:3px; background:url(../images/butpx.png) repeat-x 0 1px; color:#fff; font-size:12px; font-family:"Big Caslon Med", Georgia, "Times New Roman"; padding:0 11px; cursor:pointer; border:0; border-radius:5px; -moz-border-radius:5px; margin-top:10px; height:37px; line-height:37px; display:inline-block; text-align:center; }
#catshopclear:hover, 
#catshopquote:hover, 
#catshopbuy:hover { background-position:0 -39px;}
input#DiscountCode, 
input#GiftVoucher { width:70px !important; margin-left:5px; float:right; }
select.shippingDropDown { width:150px !important;}
.shop-checkout .item { margin:0 0 10px;}
#CardExpiryMonth { width:150px !important; margin-right:6px; }
#CardExpiryYear { width:149px !important; }
.shop-checkout input[type="radio"] { width:auto !important;}
.shop-checkout .payment-methodlabel { line-height:21px;}
table.cart a { color:#000;}
table.cart a:hover { color:#8d8c8d; text-decoration:none;}

/* gallery
============================== */
#gallery-list ul li { display:inline-block; width:159px; margin:8px; background:none; padding:0; }
#gallery-list ul li img { max-width:100%; max-height:100%;}
table.photogalleryTable { display:none; }

/* blog
============================== */
.blog-post h3 { padding:0; }
.blog-post .post-body a { color:#888; }
.blog-post .post-body .links { margin-top:5px;}
.side-panel h4 { font-family: 'big_caslonmedium'; font-size: 16px; font-weight: normal; margin: 0 0 9px; text-transform: uppercase;}
.side-panel hr, .blog-container hr  { height:1px; background:#cbcbcb; border:0; margin:0 0 10px;}
/*#pagination,
#previouspage:hover,
#nextpage:hover ,
#pagination a:hover  { color:#888; text-decoration:none; }*/
.side-panel ul li { background:url(../images/bullet.png) 10px 4px no-repeat; padding:0 0 10px 35px; }

.page-nav { padding-top:10px;}
.page-nav a,
.page-nav em { display:inline-block; font-style:normal; margin:0 5px; padding:0 5px; }
.page-nav em { color:#999; }
.page-nav a:hover { color:#999; text-decoration:none; }
#previouspage,
#nextpage { padding:6px 11px; border-radius:5px; border:0; height:auto; display:inline-block; background:url(../images/butpx.png) repeat-x 0 -2px ; color:#fff; font-family:"Big Caslon Med",Georgia,"Times New Roman"; text-transform:uppercase;}
#previouspage:hover,
#nextpage:hover { text-decoration:none; background-position:0 93%;}

/* responsive bc lightbox
============================== */
#outerImageContainer { max-width: 100%; height:auto !important;}
#imageContainer { font-size:0;}
#imageContainer img { max-width: 100%; }
#hoverNav a { height:100%; }
#imageDataContainer { max-width: 100%;}

/* search result
============================== */
.search-result { margin: 15px 0;}

/* scroll in mobile cart
============================== */
::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 7px;
	height:7px;
}

::-webkit-scrollbar-thumb {
    border-radius: 4px;
    background-color: rgba(0,0,0,.5);
    -webkit-box-shadow: 0 0 1px rgba(255,255,255,.5);
}

/* Top Frame
============================== */
.top-frame { background:#232323; text-align:right; height:50px; line-height:50px; /*position:fixed; top:0; width:100%; z-index:999999; */}
.buynow-btn { font-family:'open_sanssemibold'; text-align:center; display:inline-block; font-size:13px; background:#fff; border-radius:4px; color:#343434; padding:0 10px; line-height:26px; height:26px; margin:0 10px 0 0; }
.buynow-btn:hover { text-decoration:none; color:#ff5300; }
.remove-frame { color:#fff; padding-right:10px; font-family:'open_sanssemibold'; font-size:13px; }
.remove-frame:hover { color:#fff; text-decoration:underline; }
.iformat-logo { float:left; }
.iformat-logo img { max-height:34px; margin:8px 0 0 10px; }


/* Media Queries
============================== */
/* tablet */
@media only screen and (min-width: 768px) and (max-width: 959px) {

#main-area .container { background-position:184px 0; }

nav ul li a { padding:11px 10px 11px 18px;}

.prod-list ul li { width:124px; }
.details .img-thumb ul li { margin-left:14px; }

.contact-wrapper .enquiry-form input[type="text"],
.contact-wrapper .enquiry-form input[type="email"],
.contact-wrapper .enquiry-form textarea ,
.contact-wrapper .enquiry-form select,
.enquiry-form #CaptchaV2 { width:100% !important; }


.sidebar { padding-right:12px; }
.sidebar .search-prod select ,
.sidebar .search-prod input[type="text"] { width:100%; }


.addthis_toolbox { padding-left:315px !important; }

.shop-main .prod-list ul li { width:100% !important; padding:0 !important; }
.prod-list ul.productfeaturelist li.productItem { width:50% !important; padding:0px !important; float:left !important; }

.blog-container,
.contact-wrapper  { margin: 0 10px;}

.container .contact-wrapper .eleven.columns { margin-right: 20px; width: 462px;}
.container .contact-wrapper .five.columns { width: 255px;}

.catProdAttributeItem { width:159px;}
#quantity input { width:153px;}
.productPopletsItem > a { width:55px;}

.details .img-thumb table.productPoplets { width:100%; }
.details .img-thumb tr td { padding:0 0 0 8px; }
.details .img-thumb tr td:first-child { padding-left:0; }
.details .img-thumb tr td img { max-width:60px; }

}
/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
body { background:none;}
.login-desktop { display:none;}
.container { width:auto; padding:0 20px;}
.container .column, .container .columns { display:block; float:none;}

#main-area { padding-top:20px; }
#main-area .container { background:none; padding:0 20px 20px ; }

.sidebar { padding-right:0px; }
.sidebar .catlist-menu select { display:block; width:100%; margin:3px 0 0 0; background:#f8f8f8; border:1px solid #e8e8e8; }
.sidebar .search-prod input[type="text"],
.sidebar .search-prod select { width:100%;}

.addthis_toolbox { padding-left:106px !important; }

.blog-container .post-list,
.blog-container .side-panel { width:100%; }

#masterhead  { min-height:0;}
#masterhead .top { padding:2px 0; }
#masterhead .top .mobile-header { display:inline-block; float:right;}
#masterhead .top .mobile-header li { background:none; font-size:20px; padding-left:20px; margin:0; }
#masterhead .top .mobile-header li a { color:#000; font-size:20px; display:block; width:20px; outline:none;}
#masterhead .top .mobile-header li.cart-icon { position:relative;}
#masterhead .top .mobile-header li.cart-icon a { font-size: 10px; height: 38px; position: absolute; right:-8px; text-align: right; top: -6px; width: 33px;}
#masterhead .top .mobile-header li a.product-icon { width:24px;  background:url(../images/bag.png) no-repeat 0 2px; background-size:100%; display:block;}
#masterhead .mid .shop-cart { display:none;}
#masterhead .mid { position:relative; padding:0; min-height:0;}
#masterhead .mid .right { float:none; position:absolute; width:100%; background:#010101; left:0; display:none; height:auto; border:0; top:0;}
#masterhead .mid .search { height:auto; float:none; background:#010101; }
#masterhead .mid .search-box { float:none; padding:8px; position:relative;}
#masterhead .mid .search input[type="text"] { width:100%; padding:0 5px; box-sizing:border-box; border:1px solid #ccc; background:#fff;}
#masterhead .mid .search input[type="submit"] { position:absolute; right:8px; top:8px;}

nav { max-width:300px; }
nav,
.sidebar { background:#010101; border-right: 1px solid #666; height: 100%; left: -75%; overflow-x: hidden; overflow-y: auto; position: fixed; top: 0; width: 60%; z-index: 999999; }
.sidebar { background:#ccc; padding:18px; /*width:50%;*/ box-sizing:border-box; }
nav ul { border-bottom:1px solid #555;}
nav ul li { display:block; background:none; padding:0!important; border-top:1px solid #555;}
nav ul li a { padding:10px!important; position:relative;}
nav ul li a.withsub { padding-right:50px;}
nav ul li a.withsub span em { display:table; width:100%; height:100%; }
nav ul li a.withsub span em .fa { display:table-cell; vertical-align:middle;  } 
.nav-cover { height: 100%; left: 0; position: fixed; top: 0; width: 100%; z-index: 99998;}
.nav-btn { cursor:pointer;}
nav .container { padding:0;}
nav ul li ul.open-me { display:block !important ; }
nav ul li ul ,
nav ul li:hover ul { position:static; display:none; width:auto; border:0; left:0; }
nav ul li ul li { border-bottom:0;}
nav ul li ul li a { padding-left:25px !important; }
nav ul li a.withsub span { border-left: 1px solid #555; display: block; height: 100%; text-align: center; width: 38px; position:absolute; right:0; font-size:18px; top:0;}
#mymainmenu li div { display:none;}
nav ul li:hover { background:#252525;}
nav select { display:block; width:100%; margin:3px 0 0 0; background:#f8f8f8; border:1px solid #e8e8e8; }

.sidebar h2 { border-bottom:1px solid #000; }

#gallery-list > ul { text-align:center; }

.container .contact-wrapper .eleven.columns { margin-right: 0; width: auto;}
.container .contact-wrapper .five.columns { width: auto;}
#CaptchaV2 { width:160px !important;}

.shopcart-wrapper { overflow-x:auto;}
.button-update { width:69px;}

ul.cap-top li.actions, ul.cap-bottom li.actions { width:300px;}

.details .img-big { text-align:center; }
.details .img-thumb table { margin:0 auto; }
.details .img-thumb tr td { padding:0 8px !important; }
    
table.cart td.actions a { margin:10px 3px 0 0 !important;}
    
.topic-list .header { display:none; }
#catforumoutput ul.topic { margin:0 0 20px 0; border:1px solid #ccc; border-top:0 none; }
#catforumoutput ul.topic li { float:none; width:100% !important; clear:both; display:inline-block; padding:0; text-align:left; border:0 none; border-top:1px solid #ccc; height:auto !important; }
#catforumoutput ul.topic li strong { display:block; font-weight:normal; background:#343333; color:#fff; float:left; width:80px; padding:10px; }
#catforumoutput ul.topic li span { display:block; margin:0 0 0 100px; padding:10px; border-left:1px solid #ccc; }
    
.inputtext, .formselect, .formtextarea, .cat_dropdown { width:100% !important;}
.checkout-form label { display: block; padding: 0 0 3px; }
#CardExpiryMonth { margin-right: 2% !important; }
#CardExpiryMonth, #CardExpiryYear { width: 49% !important; }
    
    .view-all-templates, .remove-frame { display:none; }

}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {

/*table.cart th, table.cart td{padding:0px !important;}*/
    
#masterhead .top { padding:5px 0; }
#masterhead .mid #logo { float: none; padding: 10px; text-align: center; margin:10px 0;}
#masterhead .mid .shop-cart { float:none; width:100%; text-align:center; }
#masterhead .mid .shop-cart { padding-top:10px; }
#masterhead .mid .search { margin:0 auto; }
#masterhead .top .mobile-header,
#masterhead .top h4	{ float:none; display:block;}
#masterhead .top .mobile-header .nav-icon { float:right; }

nav,
.sidebar { width:75%; }

.prod-list ul li , ul.productfeaturelist li { padding:0 20px 14px 20px !important; margin:0 auto; float:none; }
.prod-list ul li img, ul.productfeaturelist li img { max-width:100%; height:auto;}

.enquiry input[type="text"],
.enquiry input[type="email"],
.enquiry textarea { width:290px; }

/*.productSubmitInput, #catshopclear, #catshopquote, #catshopbuy { text-transform: uppercase; letter-spacing: 3px; background: url(/images/butpx.jpg) repeat-x;color: #fff; font-size: 12px; font-family: "Big Caslon Med", Georgia, "Times New Roman"; padding: 9px 22px 6px; cursor: pointer; border:1px solid #FFF; border-radius: 5px; -moz-border-radius: 5px; margin-top: 14px; }*/

.productSubmitInput,
#catshopclear,
#catshopquote,
#catshopbuy { background:url(/images/butpx.png) repeat-x 0 -2px; color:#fff; font-size:12px !important; padding:0 10px; cursor:pointer; border:0; border-radius:6px; -moz-border-radius:6px; height:30px; line-height:30px;}
.productSubmitInput:hover,
#catshopclear:hover,
#catshopquote:hover,
#catshopbuy:hover { background-position:0 -42px;}

.shop-main .prod-list ul li { width:100% !important; padding:0 !important; }
 ul.productfeaturelist li.productItem { width:auto !important; padding:0px !important; float:none !important; margin:20px 0;}
.feat-prod .head h2 { font-size:15px; }
.productSmall tr td, 
.feat-prod tr td { width:auto; display:block; }
table.productTable { width:100%;}
    .productSmall tr td, .feat-prod tr td { 
        /*width:176px; */
        width: 100% !important;
        margin:0 auto;}

.inputtext,
.formselect,
.formtextarea,
.productAttributes select,
.cat_dropdown,
#quantity input { width:100% !important;}
#CaptchaV2 { width:160px !important;}


.catProdAttributeTitle, .catProdAttributeItem , #quantity .title, #quantity input { display: block; width: 100%;}
#quantity input { margin:0; padding: 0 5px; box-sizing: border-box; height:24px; line-height:24px; }

.details .img-thumb tr td { padding:0 8px !important; width:25%; display:inline-block; box-sizing:border-box; }

.checkout-form label { display:block; }
.shop-cart .actions a { width:150px; display:block !important; }
    
ul.cap-top li.actions a, ul.cap-bottom li.actions a { padding:0 0 0 4px;}

}

@media only screen and (max-width:320px){ 	       
input.cat_textbox, textarea.cat_listbox, select.cat_dropdown, select.cat_listbox{width: 279px;}
.productitemcell input, input#DiscountCode, input#GiftVoucher {  width:44px !important; }
.discount .quantity input:last-child, .giftvoucher .quantity input:last-child {  width: 79px;  }
select.shippingDropDown { width:119px; } 

table.productTable.productSmall td {
    display: inline-block;
    vertical-align: top;
    width: auto !important;
}

}  

@media only screen and (max-width:360px){
table.productTable.productSmall td {
    display: inline-block;
    vertical-align: top;
    width: auto !important;
}
	}